@charset "utf-8";
/* CSS Document */

#body_menu{
	text-align:left;
	background-image: url(../images/body_menu_bg_off.jpg);
	background-repeat: repeat-x;
	background-position: center top;	
	height:34px;
	line-height:34px;
	padding:0 20px 0 13px;
}
#body_menu ul{
	margin:0px;
	padding:0px;
}
#body_menu ul li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#body_menu ul li a{
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding: 0 12px 0 13px;
}

#body_menu ul li a:hover{
	color: #fff;
	background-image: url(../images/body_menu_bg_on.jpg);
	background-repeat: repeat-x;
}

/* ------------- PROJECTS GALLERY ----------------- */
#project_gallery{
	margin:15px 0 30px 0;
	padding:0px;
}
#project_gallery li{
	display: inline;
	list-style-type: none;
	padding:0;
}
#project_gallery a img{
	border:1px solid #FFFFFF;
}
#project_gallery a:hover img{
	border:1px solid #0199da;
}